<?php
/*
|--------------------------------------------------------------------------
| home
|--------------------------------------------------------------------------
*/
$view

# 定义名称
->fetch('.am-btn-group', 'factory/admin/user.getRole') 
->fetch('.form1@action', 'factory/admin/user.getConfig#update') 
->fetch('#update_where_id@value', '<{Dever::input("id")}>') 

->render('factory/admin/user.getData', array  
(
    '#update_name_value@value' => '$v.name',
    '#update_mobile_value@value' => '$v.mobile',
    '#update_avatar_avatar@value' => '$v.avatar',
    '#show_update_avatar_avatar@style' => array('<{$v.avatar}>', 'display:none'),
    '#show_update_avatar_avatar@src' => '$v.avatar',
))

# display
->display();
